std::is_floating_point< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inheritance diagram for std::is_floating_point< _Tp >:
[legend]

## Detailed Description

template<typename _Tp>
struct std::is_floating_point< _Tp >

is_floating_point

Definition at line 599 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits